#include <cstdlib>
#include <ctime>
#include <iostream>

int main() {
    int nums[10];
    std::srand(std::time(NULL));
    for (int i = 0; i < 10; i++) {
        nums[i] = rand() % 100 + 1;
    }

    int sum = 0;

    for (int i = 0; i < 10; i++) {
        sum += nums[i];
    }

    std::cout << sum / 10 << '\n';
}
